Subject: Ticket Assigned - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:12:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Every time I want to proceed to make a payment it will appear on the screen about product duplicate I tried logging in and out but the same thing I cannot go through proceed to checkout process it’s very disappointing in the end that the prior want to buy it will turned out of stock please do something if you can empty my basket then do it coz I tried so many times but no way to do it even i uninstalled the app then installed again but same problem am facing

iOS Version: 12.4.6
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1097102